This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 134379 - selected text for reply doesn't show up as preformatted
selected text for reply doesn't show up as preformatted
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-01 16:25 EDT by Jeremy Katz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 13:07:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 335985 None None None Never

  None (edit)
Description Jeremy Katz 2004-10-01 16:25:17 EDT
If you select a chunk of text in a mail and then hit reply, the
selected text is put in the mail, but not as preformatted.  One of
those little polish things that would be nice to have fixed.

Has been happening for a while, currently have
[katzj@bree help]$ rpm -q evolution gtkhtml3
evolution-2.0.1-2
gtkhtml3-3.3.2-3
Comment 1 John Thacker 2006-10-29 16:56:57 EST
Changing version to correct version bug was filed against.  (Some were filed
against "test3" when they clearly are for FC3T2, a test for FC3.)
Comment 2 Matthew Barnes 2007-01-09 13:07:12 EST
This problem still exists in current Evolution releases.  Jesse Keating filed a
simliar bug upstream awhile back, so I'm closing this as UPSTREAM.  Please refer
to [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=335985

Note You need to log in before you can comment on or make changes to this bug.